<?php 

function newsletter_shortcode($atts) {
    

    ob_start();
    ?>

    <form method="POST" action="#">
    <div class="row">
        <div class="mb-3"><input type="text" placeholder="Enter Full Names" class="form-control" name="name"/></div>
        <div class="mb-3"><input type="email" placeholder="Enter Email Address" class="form-control" name="email"/></div>
        <div class="mb-3"><button type="submit" class="btn btn-outline-warning">Subscribe</button></div>
    </div>
    </form>

<?php
    return ob_get_clean();
}

add_shortcode('newsletter', 'newsletter_shortcode');
